PHP Handbuch
Zurück |  | Weiter

# newt_form_add_hot_key

(PECL)

newt_form_add_hot_key --

## Beschreibung

void newt_form_add_hot_key ( resource form, int key )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

`form`

  Its description

`key`

  Its description

## Rückgabewerte

Es wird kein Wert zurückgegeben.

Zurück | Zum Anfang | Weiter
newt_form_add_components | Nach oben | newt_form_destroy